BODY {
	/*background: #70c2ed;*/
	background-image:url(images/fondo.jpg);
	margin: 0;
	padding: 0;
	text-align: center;
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}



#menuSup{
	width:777px;
	color: #ffffff;
	padding-top: 0;
	text-align: center;
}
#menuSup ul{
	list-style-type: none; 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
}
#menuSup ul li{
	float: right; 
	margin:0px 0px 0px 0px; 
	width:144px;
	height:27px;
	background-color: #bce05e;
	/*border-right:1px dashed #666666;*/
}
#menuSup ul li A{
	font-size:10px;
	display: block; 
	text-decoration: none; 
	color:#ffffff;
	font-weight:bold;
	font: 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	
	/*background:url(images/boton1.jpg) center top no-repeat;*/
}
#menuSup ul li A:hover{
	color:#f2f2f2;
	background-color:#ff0080;
	
	background:url(images/boton.gif) center top no-repeat;
}
#menuSup ul li A:active{ 
	color:#333;
}

#menuSup a.activo{
	text-decoration:none;
	background-color:#ff0080;
	color:#f2f2f2;                   	
	background:url(images/boton.gif) center top no-repeat;
}
#menuIzq{
	width:211px;
	*width:211px;
}

.menuIzq2{
		
	margin-top: 10px;
	padding-bottom: 5px;
}

#menuIzq ul{
	list-style-type: none; 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#menuIzq ul li{
	margin:0px 0px 0px 0px; 

}
#menuIzq ul li A{
	font-size:10px;
	
	width:100%;
	text-decoration: none;
	font-weight:bold;
	color:#ffffff;
	/*padding:0px 0px 0px 0px;*/
	text-align:left;
	
	padding: 5px;
}
#menuIzq ul li A:hover{
	text-decoration: none;
	color:#AA9B88;
}
#menuIzq ul li A:active{ 
	text-decoration:none;
	color:#AA9B88;
}
#menuIzq a.activo{ 
	text-decoration:none;
	/*background-color:#A3BF3E;*/
	color:#AA9B88;
}
#pie {
	font-size:11px;
	display: block; 
	width: 100%; 
	height:20px;
	text-decoration: none; 
	color:#FFFFFF;
	font-weight:bold;
	padding:2px 0px 0px 0px; 
	text-align:center;
}
#pie a{ 
	text-decoration:none;
	color:#aaaaaa;
}
#pie a.activo{ 
	text-decoration:none;
	background-color:#008CC2;
	color:#aaaaaa;
}

A{
	font-size:14px;
	text-decoration: none; 
	color:#000;
	padding:0px; 
	text-align:center;
}
A:hover{
	text-decoration:none;
	color:#999999;
}
A:active{
	text-decoration:underline;
	color:#999999;
}
#contenido{
	font-size:11px;
	text-decoration: none; 
	padding:5px;
	margin-bottom:30px;          
	color: #f2f2f2;
}

#contenido ul{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 30px;
}

#contenido ul li{
	list-style-image: url("images/cubo.gif");
	color: #cccccc;
	margin-bottom :5px;
}

.input {
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #000000;
}
.cab_parrafo {
	background-color:#9FC9D9;
	color:#FFFFFF;
	
	text-align:center;
	font-weight:bold;
}
.cab_subparrafo {
	background-color:#BDD275;
	color:#FFFFFF;
	padding:0;
	text-align:center;
	font-weight:bold;
}
.parrafo {
	 padding:10px;
	 text-align:justify;
	 color: #f2f2f2;
	 font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	 font-size: 1.2em;
}

.par_inicio {
	 text-align:justify;
	 color: #f2f2f2;
	 font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	 font-size: 1.2em;
}

.lista{
	 text-align:justify;
	 color: #cccccc;
   font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	 font-size: 1.2em;
}
.texto{
	font-size:11px;
	font-family:"Trebuchet MS";
	text-decoration: none;
	color: #AA9B88;
}

h3{
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #AA9B88;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	margin-bottom: 5px;
}

.verder{
	color: #AA9B88;
	padding-bottom: 10px;
	padding-right: 10px;
	text-align: right;
}